/*
Theme Name: Heap Child
Theme URI: http://pixelgrade.com/demos/heap
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: heap
Description:  HEAP is a personal WordPress Blog Theme and an effortlessly tool for publishers of all kind, cherished for its flexibility, clean layouts and speed.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: heap_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

body, .wrapper { background: #fff;}

header .header.flexbox {padding-top:10px; padding-bottom:10px;}
header .site-header__wrapper, 
header .header.flexbox,
header .navigation.navigation--main {background: #000;}
header .navigation--main {border-bottom: none;}

header .site-title { text-align: left;}
header .site-title--image img {margin:0;}
header .site-header__description {text-align: left;}

.article__header .article__author-name {display:none;}
.article__header .article__time span {display:none;}
